body {
    background-color:rgb(7,7,7);
    width:auto;
    height:auto;
    max-width: 1920px;
    max-height: 1080px;
    margin: auto;
    overflow-x:hidden;
}

.spheres {
    margin: 0 0 0 0;
    background-color: transparent;
    z-index: 1;

}

#sphere1 {
    width: 44%;
    position: relative;
    margin-left: -4%;
    z-index: 3;
    margin-top: -26%;
}

#sphere2 {
    width: 21%;
    position: relative;
    margin-left: 24.8%;
    z-index: 3;
    margin-top: -2%;
    margin-bottom: 2%;
}

#sphere3 {
    width: 29%;
    margin-top: -13.8%;
    position: relative;
    margin-left: 84%;
}

#sphere4 {
    width: 30%;
    margin-top: 4.2%;
    position: relative;
    margin-left: -7%;
}

#sphere6 {
    width: 72%;
    margin-top: -33.5%;
    position: relative;
    margin-left: 80%;
    filter: opacity(0.5);
}

#grostitre{
    position: relative;
    margin-top: -79.5%;
    font-size: 400%;
    color: black;
    -webkit-text-stroke: 2px white;
    background-color: transparent;
    font-family:"Akira";
    text-align: center;
    z-index: 98;
}

p{
    color:white;
    text-align: center;
    z-index: 99;
    font-family: "Galyon-Book";
}